Installing the BlackBerry Java Plug-in for Eclipse

You can install the BlackBerry Java Plug-in for Eclipse and the Eclipse IDE together.

The BlackBerry Java Plug-in for Eclipse 1.5 includes the BlackBerry Java SDK7.0.

Next topic: System requirements

Was this information helpful? Send us your comments.